CursoGestion2 - Feature #644

C
05/18/2017 10:17 PM - Txinto Vaz

Status: New Start date: 05/24/2017

Priority: Normal Due date: 05/31/2017

Assignee: % Done: 0%

Category: Estimated time: 40.00 hours

Target version:

Description

Related issues:

Follows CursoGestion2 - Feature #642: A New 05/19/2017 05/23/2017
Precedes CursoGestion2 - Feature #646: E New 06/01/2017 06/04/2017

History

#1 - 05/18/2017 10:19 PM - Txinto Vaz
- Follows Feature #642: A added

#2 - 05/18/2017 10:20 PM - Txinto Vaz
- Precedes Feature #646: E added

#3 - 05/18/2017 10:24 PM - Txinto Vaz

- Due date changed from 05/24/2017 to 05/31/2017

- Estimated time set to 40.00 h
